Bug 130478 - kernel 2.6.8-1.521 locks at detecting new hardware
Summary: kernel 2.6.8-1.521 locks at detecting new hardware
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 2
Hardware: i686 Linux
medium
high
Target Milestone: ---
Assignee: Dave Jones
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-20 19:10 UTC by Phil Hale
Modified: 2015-01-04 22:09 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 05:14:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Phil Hale 2004-08-20 19:10:40 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040803

Description of problem:
Upon updating to the latest stable FC2 kernel (2.6.8-1.521) both the
UP and SMP kernels lock at "Detecting new Hardware".  The system is a
Dell Precision 670 workstation with dual Xeon processors, 160 Gig SATA
drive and 1 Gig. of DDR 400 memory.

Version-Release number of selected component (if applicable):
kernel-smp-2.6.8-1.521 kernel-2.6.8-1.521

How reproducible:
Always

Steps to Reproduce:
1. Upgrade to new kernel
2. Reboot machine.
3. System stops at "Detecting New Hardware"
    

Actual Results:  System never completes the boot process

Expected Results:  System should boot

Additional info:

Dell Precision 670 Workstation with SATA hard drive.

Comment 1 Arjan van de Ven 2004-08-20 19:11:49 UTC
does your machine have a firewire controller ?

Comment 2 Phil Hale 2004-08-20 19:14:13 UTC
No firewall controller

Comment 3 Mark Rush 2004-09-12 20:58:56 UTC
I am seeing this on my system.  Boots fine if I disable onboard
firewire controller.  The firewire controller on my audio card doesn't
seem to be a problem.

P4c 3.0
Asus P4C800-E Dlx mbd
4x512 Geil PC3200
eVGA GeforceFX 5900 128
SB Audigy Gamer
rt8139 10/100
WD 40G ATA hdd
Seagate 80G SATA hdd
Toshiba DVD drive
Lite-On CDRW
PS/2 mouse and keyboard

Comment 4 Ricardo Martinez 2004-10-27 03:31:21 UTC
Same here, my machine was stopping at "probing for hardware" with the
2.6.8-1.521smp or 2.6.8-1.521 kernels.. I disabled onboard IEEE and it
boots fine. I also have a PCI IEEE card , but it's enabled and shows
up in the hardware browser. 

P4 2.6
Asus P4C800 Deluxe
Sapphire ATI 9600xt
AC'97 Audio Controller 
SB Live! EMU10k1


Comment 5 Dave Jones 2004-11-27 20:24:10 UTC
mass update for old bugs:

Is this still a problem with the 2.6.9 based update kernel ?


Comment 6 Phil Hale 2004-11-29 16:40:17 UTC
No longer an issue with the 2.6.9 series kernels

Comment 7 Dave Jones 2005-04-16 05:14:20 UTC
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.



Note You need to log in before you can comment on or make changes to this bug.